name = "Artis-Recrafted"
filename = "artis-recrafted-4.0.0+1.19.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/ew87rZqk/versions/dNsGOler/artis-recrafted-4.0.0%2B1.19.2.jar"
hash-format = "sha1"
hash = "18b6ef42c589e4ce77aec8b52f5e7ddbde3e6d0b"

[update]
[update.modrinth]
mod-id = "ew87rZqk"
version = "dNsGOler"
